
Figure - Bug #117762
【IOVDEV-25398】【VC1】【0094】【台架】【EE环境】【副屏】【设置】dock栏中的播放视频无法在最近
打开的应用列表显示
2023-05-05 15:32 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 音乐和视频属于同一个应用的不同页面。

Description

环境信息】EE环境

【问题出现时间】：20230429 11：29

【前提条件】：车机上电

【操作步骤】

1.在主界面点击dock栏中的视频播放按钮

2.查看设置最近打开的应用页面

【实际结果】

1.视频应用没有在列表中显示

【期望结果】

1.最近打开的应用列表中可以看到视频应用

【备注】：

【影响版本】：环境信息】EE环境

【问题出现时间】：20230429 11：29

【前提条件】：车机上电

【操作步骤】

1.在主界面点击dock栏中的视频播放按钮

2.查看设置最近打开的应用页面

【实际结果】

1.视频应用没有在列表中显示

【期望结果】

1.最近打开的应用列表中可以看到视频应用

【备注】：

【影响版本】：01.00.0094.c103

【硬件版本号】：

【硬件版本号】：

History
#1 - 2023-05-05 15:58 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- Root cause set to 音乐和视频属于同一个应用的不同页面。

■ Current conclusion

音乐和视频属于同一个应用的不同页面，所以打开视频和音乐在做最近打开统计时，都以音乐应用来体现的。

原因如上，不做处理。

■ Next action

测试验证并同步客户。

#2 - 2023-05-08 15:50 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-08 15:51 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-08 15:51 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
